> ## Documentation Index
> Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Project Cost

> Delete an associated project cost



## OpenAPI

````yaml /api-reference/openapi.json delete /projects/{project_id}/project_cost/{project_cost_id}
openapi: 3.1.0
info:
  title: COR API
  description: >-
    The COR API lets you integrate with projectcor.com applications using simple
    HTTP methods, in either XML or JSON formats, making this an ideal API for
    developing integrations with other softwares, external clients or mobile
    applications
  version: 1.0.0
servers:
  - url: https://api.projectcor.com/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /projects/{project_id}/project_cost/{project_cost_id}:
    delete:
      tags:
        - Projects
        - Costs
      summary: Delete Project Cost
      description: Delete an associated project cost
      parameters:
        - name: project_id
          in: path
          required: true
          schema:
            type: integer
        - name: project_cost_id
          in: path
          required: true
          schema:
            type: integer
      responses:
        '204':
          description: Project cost deleted successfully
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````